Subject: [PATCH v2 1/2] ARM: DRA7: Add support for soc_is_dra74x() and soc_is_dra72x() variants

From: [email-masked] (Nishanth Menon)
Date: Fri, 5 Sep 2014 13:14:13 -0500

On 09/05/2014 01:08 PM, Paul Walmsley wrote:
[...]
>> In the meanwhile, we will try to provide test logs that you may desire 
>> for at least the platforms we have functioning and access to. please 
>> feel free to request specific test vectors if you feel our coverage is 
>> not good enough.
> 
> Thanks.  You've been showing a lot of great leadership in proactively 
> posting test logs.  What I'd suggest doing is to keep that up, and if 
> possible, post one of the test reports for each patch series that's 
> posted, if possible. 

I do have automated scripts verifying various defconfigs on a daily
basis for linux-next and master tags..
https://github.com/nmenon/kernel-test-logs/ (based on each tag).

Every TI engineer does have access to these platforms as well as I do.
Realistically, few platforms do go offline and online as time goes on.
we will try to post test reports for each series as much as our TI
policies let us.

-- 
Regards,
Nishanth Menon